Subject: categories: Re: Terminology

From: Steve Lack <[email-masked]>
Date: Wed, 13 Dec 2000 12:17:32 +1100 (EST)

Jean Benabou writes:
 > I am confronted with problems of "contradictory terminology" which I would
 > like to solve and, since english is not my language, I need some
 > suggestions.
 > Let  F: Y-----> X be a functor such that for every object  x of  X the comma
 > category  (x,F) is connected.Such functors, although they are not defined in
 > all generality, are called "cofinal" in SGA 4 , and "initial" in Borceux's
 > handbook (Vol.1-§2.11-p.69) but none of these terms is satisfactory.

Mac Lane calls such functors ``final'' in Categories for the Working
Mathematician. I do too.

Steve Lack.